{
    "wallpaper": "https://picsum.photos/1280/720/?blur=2",
	
    "spider": "./jars/spider0808.jar",


    "lives": 
	
	[

	  {"name":"直播┃Guovin","type":0,"url":"https://ghproxy.net/raw.githubusercontent.com/Guovin/TV/gd/result.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},
	  
	  {"name":"直播┃川川","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/wokaotianshi123/zubotv/main/sichuanzubo.m3u","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name":"直播┃渝渝","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/wokaotianshi123/zubotv/main/chongqingzubo.m3u","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name":"直播┃湘湘","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/wokaotianshi123/zubotv/main/hunanzubo.m3u","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"}, 

	  {"name":"直播┃hanhan8127","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/hanhan8127/TVBox/main/live.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name":"直播┃aliluya1977","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/aliluya1977/TVBox/master/TV/live.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name":"直播┃xiongjian83","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/xiongjian83/TvBox/main/x.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name":"直播┃zhumeng11","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/zhumeng11/IPTV/main/IPTV.m3u","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name":"直播┃kimwang1978","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/kimwang1978/collect-tv-txt/main/merged_output.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},
	  
	  {"name":"直播┃ssili126","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/ssili126/tv/main/itvlist.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name": "直播┃wlcmc1972","type": 0,"url": "https://fanmingming.com/txt?url=https://mirror.ghproxy.com/https://raw.githubusercontent.com/wlcmc1972/tvbox/main/tv/live1.m3u","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name":"直播┃live_V6","type":0,"url":"./iptv/live_v6.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},
	  
          {"name":"直播┃央视频嗅探","ua": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 Edg/120.0.0.0","type":0,"timeout": 40,"url":"./iptv/xiutan.m3u"}
	
         ],
	
   
  "sites": [

    {"key":"豆瓣","name":"🐰豆瓣┃潇洒线路0808🐰","type":3,"api":"csp_Douban","searchable":0},
    {"key":"drpy_js_豆瓣2","name":"🅱豆瓣[js]┃备用","type":3,"api":"./drpy_js/libs/drpy2.min.js","ext":"./drpy_js/js/douban_list.js","searchable": 0,"quickSearch": 0,"filterable": 1},

    {"key":"csp_JianPian","name":"🔨荐片|2K首选","type":3,"api":"csp_JianPian","playerType":1,"searchable":1,"quickSearch":1,"filterable":1,"ext":"http://112.124.0.131:20000/"},
    {"key":"csp_Ikanbot","name": "👾Ikanbot|采集大全","type": 3,"api": "csp_Ikanbot","searchable": 1,"quickSearch": 1,"filterable": 1,"ext":"https://v.aikanbot.com"},

    {"key":"央视大全","name":"🌎央视大全SP┃修正版0808","type":3,"api":"csp_CCTV","searchable":1,"changeable":0, "jar": "./jars/cntvnew0808.jar"},

{
   "key": "hipy_t3_cntv央视[py]",
   "name": "cntv央视[py](hipy_t3)┃easybox&宝盒专用",
   "type": 3,
   "api": "./drpy_py/cntv央视.py",
   "searchable": 1,
   "quickSearch": 0,
   "filterable": 1,
   "ext": "./drpy_py/cntv央视.json"
},
	  
{"key":"哔哩哔哩","name":"哔哩哔哩","type":3,"api":"csp_Bili","playerType":2,"searchable":1,"changeable":0,"style":{"type":"rect","ratio":1.7}, "jar": "./jars/cntvnew0808.jar"}, 
	  
{"key":"直播平台","name":"直播平台","type":3,"api":"csp_JustLive","searchable":0,"changeable":0,"style":{"type":"rect","ratio":1.7}, "jar": "./jars/cntvnew0808.jar"},
	  
{"key":"体育直播","name":"体育直播","type":3,"api":"csp_SportsLive","searchable":0,"changeable":0,"style":{"type":"list"},"ext":{"jrkan":"http://m.jrkan2023.com","88kanqiu":"http://www.88kanqiu.love"}, "jar": "./jars/cntvnew0808.jar"},
	  
{"key":"体育录像","name":"体育录像","type":3,"api":"csp_SportsReplay","searchable":0,"changeable":0,"style":{"type":"list"},"ext":{"88kanqiu":"http://www.88kanqiu.love"}, "jar": "./jars/cntvnew0808.jar"},

{"key":"drpy_js_cctv","name":"🌎CCTV大全(drpy_t3)┃影视(无筛选)","type":3,"api":"./drpy_dzlive/drpy_libs/drpy2.min.js","ext":"./drpy_js/js/央视大全[央].js","searchable": 0,"quickSearch": 0,"filterable": 1},


{
  "key": "hipy_js_黑木耳资源[资]",
  "name": "黑木耳资源[资](drpy_t3)",
  "type": 3,
  "api": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_libs/drpy2.min.js",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 1,
  "order_num": 98,
   "ext": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_js/黑木耳资源[资].js"
},
        {
            "key": "配置中心",
            "name": "配置｜中心",
            "type": 3,
            "api": "csp_Config",
            "searchable": 0,
            "changeable": 0,
            "indexs": 0,
            "style": {
                "type": "rect",
                "ratio": 1.597
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "无忧短剧",
            "name": "无忧｜短剧",
            "type": 3,
            "api": "csp_Duanj",
            "searchable": 1,
            "changeable": 0,
            "style": {
                "type": "rect",
                "ratio": 1.433
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "在线短剧",
            "name": "在线｜短剧",
            "type": 3,
            "api": "csp_Duanju",
            "searchable": 1,
            "changeable": 0,
            "style": {
                "type": "rect",
                "ratio": 1.433
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "韩小圈",
            "name": "韩小圈｜APP",
            "type": 3,
            "api": "csp_HanXiaoQuan",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "新感觉",
            "name": "新感觉｜APP",
            "type": 3,
            "api": "csp_AppYsV2",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "http://43.248.100.147:9891/api.php/app/"
        },
        {
            "key": "南瓜影视",
            "name": "南瓜｜APP",
            "type": 3,
            "api": "csp_WexNgys",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "天天影视",
            "name": "天天｜APP",
            "type": 3,
            "api": "csp_AppTT",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "热播影视",
            "name": "热播｜APP",
            "type": 3,
            "api": "csp_AppRB",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "追剧影视",
            "name": "追剧｜APP",
            "type": 3,
            "api": "csp_AppZJ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "http://z.kzjtv.com/"
        },
        {
            "key": "大米星球",
            "name": "大米｜APP",
            "type": 3,
            "api": "csp_AppDaMi",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "铁剧影视",
            "name": "铁剧｜APP",
            "type": 3,
            "api": "csp_AppBr",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "笙歌影视",
            "name": "笙歌｜APP",
            "type": 3,
            "api": "csp_AppYY",
            "searchable": 1,
            "quickSearch": 1,
            "changeable": 1
        },
        {
            "key": "不卡影视",
            "name": "不卡｜APP",
            "type": 3,
            "api": "csp_App",
            "searchable": 1,
            "quickSearch": 1,
            "changeable": 1,
            "ext": "PuMSXHTlG7XuTPHibOyZteVY1Bbl6ZlsngCB5cB1aT58PUe5B3fTqNqjFlBRB9gUMb3sBH9Ft54h0DfIM8NZXSQZqL75gkSizgP2bD/FXuU7p8/Atv6nfoWFwgWWXehi2e2bdvWuIZd/iTHBLXJLOErvkwen7BleeOnRa7QzqB9XmOsv/M7AccHoiKa8JPMRfdXDPQT4Edlrk+Fij03D/m66ytOrnl7W4tGxo7UmbtKLKuR1Tr2ureKLLfmEqHCOdCwtqw2Bgi/NNxDXZQAx5ihHKNNipXEDhBXyQBJgfnsuxCd95h1gj845lEYqc/PK/WI9fbWCuQMfd50aPtxG/rRQjPClzRSEk+KOpz9njtQ="
        },
        {
            "key": "摩托影视",
            "name": "摩托｜APP",
            "type": 3,
            "api": "csp_App",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "j3UE7cVyk0jKGyMPkJ35EnqUgtOg+PN9OJevxJzkfD20vgt+RqQVvc3kcbSRgThbJjVk2hC6FWnD0fWIqWd4D4S/NPFftLiwX7Yf2pvV3P2hRAjNWiPO+iJQ33XkJeUHW9gMIzn0FkxZOs+o8juC1SnSkfjblSU1wtxBOetwgC8habcRdvOZEjBSLuZj8SlIjQ9QzwZivBSQGQ44j1bkAxNO4k1MhYbM5Z6QWxv/341MNNt7lsI9pldpg5/KtM/USj9Ftmmree+9m/3E/UgIwWzCl3Ax9B8NQQ7uGFr2wq68ahEIcCZyL3l+U37oARUk"
        },
        {
            "key": "采集之王",
            "name": "采集｜合集",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "searchable": 1,
            "quickSearch": 1,
            "ext": "./JS/采集之王.js?type=url&params=../JSON/采集静态.json$1$1"
        },
        {
            "key": "厂长资源",
            "name": "厂长｜资源",
            "type": 3,
            "api": "csp_Czsapp",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "https://www.czys.pro/"
        },
        {
            "key": "低端影视",
            "name": "低端｜影视",
            "type": 3,
            "api": "csp_Ddys",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "快看影视",
            "name": "快看｜影视",
            "type": 3,
            "api": "csp_Kuaikan",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "苹果影视",
            "name": "苹果｜影视",
            "type": 3,
            "api": "csp_LiteApple",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "剧圈影视",
            "name": "剧圈｜影视",
            "type": 3,
            "api": "csp_Juqq",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "毛驴影视",
            "name": "毛驴｜影视",
            "type": 3,
            "api": "csp_MaoLv",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "可可影视",
            "name": "可可｜影视",
            "type": 3,
            "api": "csp_Keke",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "圣城影视",
            "name": "圣城｜影视",
            "type": 3,
            "api": "csp_SC1080",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "疯狗影视",
            "name": "疯狗｜影视",
            "type": 3,
            "api": "csp_FengGo",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "全网影视",
            "name": "全网｜影视",
            "type": 3,
            "api": "csp_Quanwk",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "最新影视",
            "name": "最新｜影视",
            "type": 3,
            "api": "csp_Zx1080",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "爱看影视",
            "name": "爱看｜影视",
            "type": 3,
            "api": "csp_Ikan",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "桃子影视",
            "name": "桃子｜影视",
            "type": 3,
            "api": "csp_Taozi",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "FreeOK",
            "name": "Free｜影视",
            "type": 3,
            "api": "csp_FreeOK",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "兄弟影视",
            "name": "兄弟｜影视",
            "type": 3,
            "api": "csp_Wexxiongdiys",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "酷看影视",
            "name": "酷看｜影视",
            "type": 3,
            "api": "csp_Wexkukantv",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "明日影视",
            "name": "明日｜影视",
            "type": 3,
            "api": "csp_WexMingriys",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "腐剧视频",
            "name": "腐剧｜视频",
            "type": 3,
            "api": "csp_WexFujutv",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "啾啾影视",
            "name": "啾啾｜影视",
            "type": 3,
            "api": "csp_Wexjiohub",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "星辰影视",
            "name": "星辰｜影视",
            "type": 3,
            "api": "csp_WexXingchen",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "农民影视",
            "name": "农民｜影视",
            "type": 3,
            "api": "csp_WexNmys",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "立播影视",
            "name": "立播｜影视",
            "type": 3,
            "api": "csp_Wexlibhd",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "纯享影视",
            "name": "纯享｜影视",
            "type": 3,
            "api": "csp_WexF4kvm",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "两个磁力",
            "name": "比特｜影视",
            "type": 3,
            "api": "csp_Wexbttwo",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "骚火影视",
            "name": "骚火｜影视",
            "type": 3,
            "api": "csp_Wexsaohuo",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "在线之家",
            "name": "在线｜影视",
            "type": 3,
            "api": "csp_Wexzxzj",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "愉悦影视",
            "name": "愉悦｜影视",
            "type": 3,
            "api": "csp_Wexyuyueys",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "良品短剧",
            "name": "良品｜短剧",
            "type": 3,
            "api": "csp_Wexduanjuvip",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "星芽短剧",
            "name": "星芽｜短剧",
            "type": 3,
            "api": "csp_AppXY",
            "searchable": 1,
            "quickSearch": 0,
            "filterable": 0
        },
        {
            "key": "看看影视",
            "name": "看看｜影视",
            "type": 3,
            "api": "csp_WebIV",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0
        },
        {
            "key": "视频库",
            "name": "视频库｜影视",
            "type": 3,
            "api": "csp_WebVidHub",
            "searchable": 1,
            "quickSearch": 0,
            "filterable": 0,
            "ext": "https://vidhub1.cc"
        },
        {
            "key": "达达龟",
            "name": "达达龟｜影视",
            "type": 3,
            "api": "csp_Dadag",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "素白白",
            "name": "素白白｜影视",
            "type": 3,
            "api": "csp_Subaibai",
            "searchable": 1,
            "changeable": 1
        },
        {
            "key": "机器人",
            "name": "机器人｜影视",
            "type": 3,
            "api": "csp_Ikanbot",
            "searchable": 1,
            "quickSearch": 1,
            "changeable": 1,
            "ext": "https://v.aikanbot.com"
        },
        
        {
            "key": "蚂蚁资源",
            "name": "蚂蚁｜采集",
            "type": 1,
            "api": "http://dsakf23665.com/api.php/provide/vod/from/NBY",
            "searchable": 1,
            "changeable": 1,
            "playUrl": "json:http://121.62.61.51:6888//api//?key=qMdg1EDXPe9NH3bG0z&url="
        },
        
        {
            "key": "南瓜弹幕",
            "name": "南瓜｜弹幕",
            "type": 3,
            "api": "csp_Nangua",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "酷看弹幕",
            "name": "酷看｜弹幕",
            "type": 3,
            "api": "csp_Kkys",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "厂长弹幕",
            "name": "厂长｜弹幕",
            "type": 3,
            "api": "csp_Czzy",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "天天弹幕",
            "name": "天天｜弹幕",
            "type": 3,
            "api": "csp_TianTian",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "文才弹幕",
            "name": "文才｜弹幕",
            "type": 3,
            "api": "csp_Jpys",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "立播弹幕",
            "name": "立播｜弹幕",
            "type": 3,
            "api": "csp_Libvio",
            "searchable": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "三六零弹幕",
            "name": "三六零｜弹幕",
            "type": 3,
            "api": "csp_Sp360",
            "searchable": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "机器人弹幕",
            "name": "机器人｜弹幕",
            "type": 3,
            "api": "csp_Ikanbot",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "小苹果弹幕",
            "name": "小苹果｜弹幕",
            "type": 3,
            "api": "csp_Xpg",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "一起看弹幕",
            "name": "一起看｜弹幕",
            "type": 3,
            "api": "csp_Yqk",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "JOJO弹幕",
            "name": "JOJO｜弹幕",
            "type": 3,
            "api": "csp_Jiohub",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "荐片弹幕",
            "name": "荐片｜弹幕",
            "type": 3,
            "api": "csp_Jianpian",
            "playerType": 1,
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "哔嘀弹幕",
            "name": "哔嘀｜弹幕",
            "type": 3,
            "api": "csp_Bdys",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "site": "https://www.yjys01.com",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "不太灵弹幕",
            "name": "不太灵｜弹幕",
            "type": 3,
            "api": "csp_Bt0",
            "searchable": 1,
            "changeable": 1,
            "ext": {
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "玩偶弹幕",
            "name": "玩偶哥哥｜4K弹幕",
            "type": 3,
            "api": "csp_Wogg",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "wogg": true,
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "玩偶备用弹幕",
            "name": "玩偶备用｜4K弹幕",
            "type": 3,
            "api": "csp_Wogg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://wogg.xxooo.cf",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克玩偶弹幕",
            "name": "玩偶表哥｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克土豆弹幕",
            "name": "土豆｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://tudou.lvdoui.top",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克多多弹幕",
            "name": "多多｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://tv.yydsys.top",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克蜡笔弹幕",
            "name": "蜡笔｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://duopan.fun",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克至臻弹幕",
            "name": "至臻｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "site": "https://mihdr.top",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克奥秘弹幕",
            "name": "奥秘｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "site": "https://vip.omii.top",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克云星弹幕",
            "name": "云星｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "site": "https://4k.4u4.cn",
                "danmu": true
            }
        },
        {
            "key": "夸克团长弹幕",
            "name": "团长｜4K弹幕",
            "type": 3,
            "api": "csp_Tzfile",
            "searchable": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克影搜弹幕",
            "name": "影搜｜弹幕",
            "type": 3,
            "api": "csp_Yingso",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "搜索弹幕",
            "name": "搜索｜弹幕",
            "type": 3,
            "api": "csp_PanSearch",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "云云弹幕",
            "name": "云云｜弹幕",
            "type": 3,
            "api": "csp_Upys",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "云搜弹幕",
            "name": "云搜｜弹幕",
            "type": 3,
            "api": "csp_UpYun",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "盘搜弹幕",
            "name": "盘搜｜弹幕",
            "type": 3,
            "api": "csp_PanSou",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "易搜弹幕",
            "name": "易搜｜弹幕",
            "type": 3,
            "api": "csp_YiSo",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "danmu": true,
                "cookie": "satoken=0eedba28-be8a-4f01-81af-2d8d44808ecf"
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "云盘弹幕",
            "name": "云盘｜弹幕",
            "type": 3,
            "api": "csp_Yunpan4k",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "米搜弹幕",
            "name": "米搜｜弹幕",
            "type": 3,
            "api": "csp_Qkpanso",
            "searchable": 1,
            "filterable": 1,
            "changeable": 0,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://www.misou.fun",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸搜弹幕",
            "name": "夸搜｜弹幕",
            "type": 3,
            "api": "csp_Qkso",
            "searchable": 1,
            "filterable": 1,
            "changeable": 0,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "小纸条弹幕",
            "name": "小纸条｜弹幕",
            "type": 3,
            "api": "csp_XiaoZhiTiao",
            "searchable": 1,
            "filterable": 1,
            "changeable": 0,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克趣盘搜弹幕",
            "name": "趣盘搜｜弹幕",
            "type": 3,
            "api": "csp_QuPanSou",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克爱盘搜弹幕",
            "name": "爱盘搜｜弹幕",
            "type": 3,
            "api": "csp_AiPanSou",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克盘搜弹幕",
            "name": "夸克盘搜｜弹幕",
            "type": 3,
            "api": "csp_Qkpanso",
            "searchable": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "荐片",
            "name": "荐片｜磁力",
            "type": 3,
            "api": "csp_JianPian",
            "playerType": 1,
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "http://api2.rinhome.com"
        },
        {
            "key": "New6v",
            "name": "New6V｜磁力",
            "type": 3,
            "api": "csp_New6v",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "https://www.xb6v.com"
        },
        {
            "key": "SeedHub",
            "name": "SeedHub｜磁力",
            "type": 3,
            "api": "csp_SeedHub",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "音范丝",
            "name": "音范丝｜磁力",
            "type": 3,
            "api": "csp_XPath",
            "searchable": 1,
            "quickSearch": 0,
            "changeable": 0,
            "ext": "./XPath/音范丝.json"
        },
        {
            "key": "磁力熊",
            "name": "磁力熊｜磁力",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "ext": "./JS/磁力熊.js"
        },
        {
            "key": "美剧迷",
            "name": "美剧迷｜磁力",
            "type": 3,
            "api": "csp_MeijuMi",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "迅雷吧",
            "name": "迅雷吧｜磁力",
            "type": 3,
            "api": "csp_Xunlei8",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        
        {
            "key": "酷吧电影",
            "name": "酷吧电影｜磁力",
            "type": 3,
            "api": "csp_KubaCL",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "美剧天堂",
            "name": "美剧天堂｜磁力",
            "type": 3,
            "api": "csp_MeijuTT",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "我的阿里",
            "name": "我的｜阿里",
            "type": 3,
            "api": "csp_MyAli",
            "searchable": 0,
            "quickSearch": 0,
            "filterable": 0,
            "indexs": 0,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt"
            },
            "style": {
                "type": "list"
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "我的夸克",
            "name": "我的｜夸克",
            "type": 3,
            "api": "csp_MyQuark",
            "searchable": 0,
            "quickSearch": 0,
            "filterable": 0,
            "indexs": 0,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt"
            },
            "style": {
                "type": "list"
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "我的UC",
            "name": "我的｜UC",
            "type": 3,
            "api": "csp_MyUc",
            "searchable": 0,
            "quickSearch": 0,
            "filterable": 0,
            "indexs": 0,
            "ext": {
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt"
            },
            "style": {
                "type": "list"
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "阿里合集",
            "name": "阿里｜合集",
            "type": 3,
            "api": "csp_AliShare",
            "searchable": 1,
            "changeable": 0,
            "filterable": 0,
            "indexs": 0,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "share": "./JS/alishare.txt"
            },
            "style": {
                "type": "list"
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "push_agent",
            "name": "手机｜推送",
            "type": 3,
            "api": "csp_Push",
            "searchable": 0,
            "filterable": 0,
            "changeable": 0,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        }
    ],
    "parses": [
        {
            "name": "聚合",
            "type": 3,
            "url": "Demo"
        },
        {
            "name": "XGJ专线",
            "type": "1",
            "url": "http://43.248.100.147:1122/bba/json.php?url=",
            "flag": [
                "BBA"
            ],
            "header": {
                "User-Agent": "Dalvik/2.1.0"
            }
        },
        {
            "name": "XMY专线",
            "type": "1",
            "url": "http://121.62.61.51:6888/api/?key=LHypix08ov3mx0Tyd7&url=",
            "flag": [
                "NBY"
            ],
            "header": {
                "User-Agent": "Dalvik/2.1.0"
            }
        },
        {
            "name": "LX专线",
            "type": "1",
            "url": "http://llyh.xn--yi7aa.top/api/?key=5b317c16d457b31a3150d87c0a362a9e&url=",
            "flag": [
                "LXTX"
            ],
            "header": {
                "User-Agent": "Dalvik/2.1.0"
            }
        },
        {
            "name": "DG专线",
            "type": "1",
            "url": "http://103.112.185.139:8989/api/?key=przwarpy6rKVZ7YA38&url=",
            "flag": [
                "SDLG"
            ],
            "header": {
                "User-Agent": "Dalvik/2.1.0"
            }
        },
        {
            "name": "OL专线",
            "type": "1",
            "url": "http://110.40.39.158:5000/api/jiexi/common?Key=7idBzIqEEFyf4AYYXt&url=",
            "flag": [
                "BTOL"
            ],
            "header": {
                "User-Agent": "Dalvik/2.1.0"
            }
        },
        {
            "name": "4K专线",
            "type": "1",
            "url": "http://110.42.7.182:881/api/?key=KzBLknjaz7nv2de8Yn&url=",
            "flag": [
                "4kvip"
            ],
            "header": {
                "User-Agent": "Dalvik/2.1.0"
            }
        },
        {
            "name": "MX专线",
            "type": "1",
            "url": "http://110.42.7.182:881/api/?key=KzBLknjaz7nv2de8Yn&url=",
            "flag": [
                "m78"
            ],
            "header": {
                "User-Agent": "Dalvik/2.1.0"
            }
        },
        {
            "name": "BD专线",
            "type": "1",
            "url": "http://zy.uiovo.com/api/?key=951b4ca48d0f8c77cd8ebbc2e784c441&ud=105&url=",
            "flag": [
                "nmys"
            ],
            "header": {
                "User-Agent": "Dalvik/2.1.0"
            }
        },
        {
            "name": "MY专线",
            "type": "1",
            "url": "http://zy.uiovo.com/api/?key=951b4ca48d0f8c77cd8ebbc2e784c441&ud=105&url=",
            "flag": [
                "mytv"
            ],
            "header": {
                "User-Agent": "Dalvik/2.1.0"
            }
        },
        {
            "name": "LL专线",
            "type": "1",
            "url": "http://llyh.xn--yi7aa.top/api/?key=5b317c16d457b31a3150d87c0a362a9e&url=",
            "flag": [
                "youku",
                "qq",
                "qiyi",
                "bilibili",
                "mgtv",
                "pptv",
                "xigua"
            ],
            "header": {
                "User-Agent": "Dalvik/2.1.0"
            }
        },
        {
            "name": "XGJ专线",
            "type": "1",
            "url": "http://43.248.100.147:1122/XGJ/keyef2f3dc4asd1fd564f132asc2asd1f.php?url=",
            "flag": [
                "youku",
                "qq",
                "qiyi",
                "bilibili",
                "mgtv",
                "pptv",
                "xigua",
                "NBY",
                "ETH-",
                "mytv",
                "nmys",
                "BTOL",
                "caihongyun",
                "4kvip",
                "m78"
            ],
            "header": {
                "User-Agent": "Dalvik/2.1.0"
            }
        },
        {
            "name": "DM专线",
            "type": "1",
            "url": "http://zy.uiovo.com/api/?key=951b4ca48d0f8c77cd8ebbc2e784c441&ud=105&url=",
            "flag": [
                "yhdm"
            ],
            "header": {
                "User-Agent": "Dalvik/2.1.0"
            }
        },
        {
            "name": "线路1",
            "type": 0,
            "url": "https://jx.xmflv.com/?url=",
            "ext": {
                "header": {
                    "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.57"
                }
            }
        },
        {
            "name": "线路2",
            "type": 0,
            "url": "https://jx.quankan.app/?url=",
            "ext": {
                "header": {
                    "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
                }
            }
        },
        {
            "name": "线路3",
            "type": 0,
            "url": "https://jx.yparse.com/index.php?url=",
            "ext": {
                "header": {
                    "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
                }
            }
        },
        {
            "name": "线路4",
            "type": 0,
            "url": "https://jx.aidouer.net/?url=",
            "ext": {
                "header": {
                    "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36",
                    "referer": "https://jiejie.uk/"
                }
            }
        },
        {
            "name": "线路5",
            "type": 0,
            "url": "https://www.8090g.cn/?url="
        },
        {
            "name": "线路6",
            "type": 0,
            "url": "https://jx.yangtu.top?url="
        },
        {
            "name": "线路7",
            "type": 0,
            "url": "https://jx.m3u8.tv/jiexi/?url="
        },
        {
            "name": "线路8",
            "type": 0,
            "url": "https://www.ckplayer.vip/jiexi/?url="
        }
    ],
    "rules": [
        {
            "name": "暴风",
            "hosts": [
                "bfzy",
                "bfbfvip",
                "bfengbf"
            ],
            "regex": [
                "#EXTINF.*?\\s+.*?adjump.*?\\.ts"
            ]
        },
        {
            "name": "量子",
            "hosts": [
                "vip.lz",
                "hd.lz",
                ".cdnlz"
            ],
            "regex": [
                "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:7\\.166667,[\\s\\S]*?#EXT-X-DISCONTINUITY",
                "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:4\\.066667,[\\s\\S]*?#EXT-X-DISCONTINUITY",
                "17.19"
            ]
        },
        {
            "name": "非凡",
            "hosts": [
                "vip.ffzy",
                "hd.ffzy",
                "super.ffzy"
            ],
            "regex": [
                "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6\\.400000,[\\s\\S]*?#EXT-X-DISCONTINUITY",
                "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6\\.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY",
                "#EXTINF.*?\\s+.*?1171(057).*?\\.ts",
                "#EXTINF.*?\\s+.*?6d7b(077).*?\\.ts",
                "#EXTINF.*?\\s+.*?6718a(403).*?\\.ts",
                "17.99",
                "14.45"
            ]
        },
        {
            "name": "索尼",
            "hosts": [
                "suonizy"
            ],
            "regex": [
                "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:1\\.000000,[\\s\\S]*?#EXT-X-DISCONTINUITY",
                "#EXTINF.*?\\s+.*?p1ayer.*?\\.ts",
                "#EXTINF.*?\\s+.*?\\/video\\/original.*?\\.ts"
            ]
        },
        {
            "name": "快看",
            "hosts": [
                "kuaikan"
            ],
            "regex": [
                "#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:5,[\\s\\S]*?#EXT-X-DISCONTINUITY",
                "#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:2\\.4,[\\s\\S]*?#EXT-X-DISCONTINUITY",
                "#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:1\\.467,[\\s\\S]*?#EXT-X-DISCONTINUITY"
            ]
        },
        {
            "name": "一起看广告",
            "hosts": [
                "yqk88"
            ],
            "regex": [
                "18.4",
                "15.1666",
                "16.5333",
                "#EXT-X-DISCONTINUITY\\r*\\n*[\\s\\S]*?#EXT-X-CUE-IN"
            ]
        },
        {
            "name": "磁力广告",
            "hosts": [
                "magnet"
            ],
            "regex": [
                "更多",
                "请访问",
                "example",
                "社 區",
                "x u u",
                "直 播",
                "更 新",
                "社 区",
                "有趣",
                "有 趣",
                "英皇体育",
                "全中文AV在线",
                "澳门皇冠赌场",
                "哥哥快来",
                "美女荷官",
                "裸聊",
                "新片首发",
                "UUE29"
            ]
        },
        {
            "name": "火山嗅探",
            "hosts": [
                "huoshan.com"
            ],
            "regex": [
                "item_id="
            ]
        },
        {
            "name": "抖音嗅探",
            "hosts": [
                "douyin.com"
            ],
            "regex": [
                "is_play_url="
            ]
        },
        {
            "name": "农民嗅探",
            "hosts": [
                "toutiaovod.com"
            ],
            "regex": [
                "video/tos/cn"
            ]
        }
    ],
    "doh": [
        {
            "name": "Google",
            "url": "https://dns.google/dns-query",
            "ips": [
                "8.8.4.4",
                "8.8.8.8"
            ]
        },
        {
            "name": "Cloudflare",
            "url": "https://cloudflare-dns.com/dns-query",
            "ips": [
                "1.1.1.1",
                "1.0.0.1",
                "2606:4700:4700::1111",
                "2606:4700:4700::1001"
            ]
        },
        {
            "name": "AdGuard",
            "url": "https://dns.adguard.com/dns-query",
            "ips": [
                "94.140.14.140",
                "94.140.14.141"
            ]
        },
        {
            "name": "DNSWatch",
            "url": "https://resolver2.dns.watch/dns-query",
            "ips": [
                "84.200.69.80",
                "84.200.70.40"
            ]
        },
        {
            "name": "Quad9",
            "url": "https://dns.quad9.net/dns-quer",
            "ips": [
                "9.9.9.9",
                "149.112.112.112"
            ]
        }
    ],
    "lives": [
        {
            "name": "live",
            "type": 0,
            "url": "./live.txt",
            "playerType": 1,
            "epg": "http://epg.112114.xyz/?ch={name}&date={date}"
        }
    ],
    "flags": [
        "youku",
        "优酷",
        "优 酷",
        "优酷视频",
        "qq",
        "腾讯",
        "腾 讯",
        "腾讯视频",
        "iqiyi",
        "qiyi",
        "奇艺",
        "爱奇艺",
        "爱 奇 艺",
        "m1905",
        "xigua",
        "letv",
        "leshi",
        "乐视",
        "乐 视",
        "sohu",
        "搜狐",
        "搜 狐",
        "搜狐视频",
        "tudou",
        "pptv",
        "mgtv",
        "芒果",
        "imgo",
        "芒果TV",
        "芒 果 T V",
        "bilibili",
        "哔 哩",
        "哔 哩 哔 哩"
    ],
    "ijk": [
        {
            "group": "软解码",
            "options": [
                {
                    "category": 4,
                    "name": "opensles",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "overlay-format",
                    "value": "842225234"
                },
                {
                    "category": 4,
                    "name": "framedrop",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "soundtouch",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "start-on-prepared",
                    "value": "1"
                },
                {
                    "category": 1,
                    "name": "http-detect-range-support",
                    "value": "0"
                },
                {
                    "category": 1,
                    "name": "fflags",
                    "value": "fastseek"
                },
                {
                    "category": 2,
                    "name": "skip_loop_filter",
                    "value": "48"
                },
                {
                    "category": 4,
                    "name": "reconnect",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "enable-accurate-seek",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec-auto-rotate",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec-handle-resolution-change",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec-hevc",
                    "value": "0"
                },
                {
                    "category": 1,
                    "name": "dns_cache_timeout",
                    "value": "600000000"
                }
            ]
        },
        {
            "group": "硬解码",
            "options": [
                {
                    "category": 4,
                    "name": "opensles",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "overlay-format",
                    "value": "842225234"
                },
                {
                    "category": 4,
                    "name": "framedrop",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "soundtouch",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "start-on-prepared",
                    "value": "1"
                },
                {
                    "category": 1,
                    "name": "http-detect-range-support",
                    "value": "0"
                },
                {
                    "category": 1,
                    "name": "fflags",
                    "value": "fastseek"
                },
                {
                    "category": 2,
                    "name": "skip_loop_filter",
                    "value": "48"
                },
                {
                    "category": 4,
                    "name": "reconnect",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "enable-accurate-seek",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "mediacodec-auto-rotate",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "mediacodec-handle-resolution-change",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "mediacodec-hevc",
                    "value": "1"
                },
                {
                    "category": 1,
                    "name": "dns_cache_timeout",
                    "value": "600000000"
                }
            ]
        }
    ],
    "ads": [
        "static-mozai.4gtv.tv"
    ]
}
